.mypage-partner-campaign-tracking {
  margin-top: 45px;
  @media screen and (max-width: 768px) {
    padding: 0 5px;
  }
  .top {
    display: flex;
    justify-content: space-between;
    max-width: 1250px;
    margin: 0 auto;
    align-items: center;
    @media screen and (max-width: 1024px) {
      padding: 0 10px;
    }
    .title {
      display: flex;
      justify-content: space-between;
      @media screen and (max-width: 560px) {
        width: 50%;
      }
      h4 a {
        font-weight: bold;
        font-size: 36px;
        color: #252525;
        @media screen and (max-width: 560px) {
          font-size: 18px;
        }
      }
    }
    .search-campaign {
      @media screen and (max-width: 560px) {
        width: 50%;
      }
      position: relative;
      .input-search {
        width: auto;
        height: 40px;
        border-radius: 50px;
        padding: 0 40px 0 10px;
        transition: 0.3s;
        @media screen and (max-width: 560px) {
          padding: 0 10px 0 40px;
          width: 100%;
        }
      }
      .btn-outline-success {
        position: absolute;
        border: none;
        color: #48bafd;
        right: 12px;
        @media screen and (max-width: 560px) {
         right: 5px;
         top: -6px;
        }
        &:hover {
          background: transparent;
          color: #48bafd;
        }
        &:focus {
          box-shadow: none;
        }
      }
    }
  }
  .information-tracking {
    width: 100%;
    margin-top: 20px;
    background: #f1f9ff;
    padding: 0;
    .list-information {
      max-width: 1250px;
      margin: 0 auto;
      display: flex;
      @media screen and (max-width: 1024px) {
        padding: 0 10px;
      }
      @media screen and (max-width: 768px) {
        flex-wrap: wrap;
      }
      .item {
        padding: 17px 0 28px 0;
        text-align: center;
        width: 20%;
        @media screen and (max-width: 768px) {
          width: 33.3%;
        }
        @media screen and (max-width: 560px) {
          width: 50%;
          padding: 5px 0 10px 0;
        }
        .text {
          border-right: 1px solid #48bafd;
          box-sizing: border-box;
          display: block;
          .number {
            font-size: 64px;
            color: #48bafd;
            font-weight: bold;
            @media screen and (max-width: 560px) {
              font-size: 24px;
            }
          }
          p {
            font-size: 14px;
            color: #48bafd;
            font-weight: 300;
            @media screen and (max-width: 560px) {
              font-size: 12px;
            }
          }
        }
        @media screen and (max-width: 768px) {
          &:nth-child(2n) {
            .text {
              border-right: none;
            }
          }
        }
      }
      .active {
        background: #48bafd;
        .text {
          .number {
            color: #fff;
          }
          p {
            color: #fff;
          }
        }
      }
    }
  }
}
.list-campaign-track {
  max-width: 1250px;
  margin: 0 auto;
  margin-top: 50px;
  @media screen and (min-width: 768px) and (max-width: 1300px) {
    padding: 0 10px;
  }
  .title {
    margin-bottom: 50px;
    h4 {
      font-size: 24px;
      font-weight: bold;
      color: #48bafd;
      @media screen and (max-width: 560px) {
        font-size: 18px;
      }
    }
  }
  .box-item {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    @media screen and (max-width: 1300px) {
      padding: 0 10px;
    }
    @media screen and (max-width: 600px) {
      padding: 0;
    }
    .item {
      margin-bottom: 40px;
      width: 48%;
      @media screen and (max-width: 768px) {
        width: 100%;
      }
      .img-matching {
        position: relative;
        height: 285px;
        overflow: hidden;
        @media screen and (max-width: 560px) {
          height: 210px;
        }
        img {
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          transition: 0.3s;
          object-fit: cover;
          bottom: 0;
        }
        &:hover img {
          transform: scale(1.2);
          background: #000;
          opacity: 0.5;
        }
      }
      .status-campaign {
        background: #f5f5f5;
        padding-bottom: 20px;
        .name {
          display: flex;
          justify-content: space-between;
          padding: 25px 30px 25px 0;
          align-items: center;
          flex-wrap: wrap;
          @media screen and (max-width: 768px) {
            padding: 15px 0;
          }
          .left {
            display: flex;
            align-items: center;
            width: 70%;
            @media screen and (max-width: 600px) {
              width: 100%;
            }
            .wrap-matching {
              color: #fff;
              padding: 6px 7px;
              background: #48bafd;
              position: relative;
              z-index: 2;
              margin-right: 20px;
              white-space: pre;
              &::after {
                border-bottom: solid transparent 10px;
                border-top: solid transparent 10px;
                border-left: solid #48bafd 14px;
                z-index: 2;
                top: 27%;
                z-index: 2;
                content: " ";
                height: 0;
                right: -9px;
                position: absolute;
                width: 0;
              }
            }
            h4 {
              font-size: 18px;
              font-weight: bold;
              color: #252525;
              overflow: hidden;
              text-overflow: ellipsis;
              white-space: nowrap;
              @media screen and (max-width: 600px) {
                font-size: 12px;
                width: 100%;
              }
              a {
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
              }
            }
          }
          p a {
            font-size: 14px;
            color: #787878;
            font-weight: bold;
            padding: 10px 15px;
            span {
              color: #48bafd;
              margin-left: 10px;
            }
          }
        }
        .situation-matching {
          margin: 0 10px 10px 10px;
          background: #fff;
          border-radius: 6px;
          display: flex;
          flex-wrap: wrap;
          min-height: 104px;
          .matching {
            width: 25%;
            border-right: 1px solid #f5f5f5;
            padding: 25px 20px 10px 20px;
            @media screen and (max-width: 1024px) {
              width: 100%;
            }
            @media screen and (max-width: 768px) {
              padding: 10px 20px;
            }
            .title-user {
              margin-bottom: 20px;
              h4 {
                font-size: 16px;
                font-weight: bold;
                color: #787878;
                text-align: center;
              }
            }
            .user-fime {
              display: flex;
              align-items: center;
              justify-content: center;
              .thumnail-user {
                img {
                  top: 0;
                  left: 0;
                  width: 30px;
                  height: 30px;
                  border-radius: 50%;
                  z-index: 5;
                  border: 2px solid #aaaaaa;
                  box-sizing: border-box;
                }
                .all-user {
                  width: 40px;
                  height: 40px;
                  border-radius: 50%;
                  background: #aaaaaa;
                  position: relative;
                  left: -20px;
                  z-index: 7;
                  display: flex;
                  align-items: center;
                  justify-content: center;
                  p {
                    font-size: 12px;
                    font-weight: bold;
                    color: #fff;
                  }
                }
                &:nth-child(2) {
                  position: relative;
                  left: -10px;
                  z-index: 6;
                }
              }
            }
          }
          .matching.fistar {
            width: 75%;
            padding: 10px 0 10px 0;
            @media screen and (max-width: 1024px) {
              width: 100%;
              border-top: 1px solid #f5f5f5;
            }
            .title-user {
              margin-bottom: 7px;
              h4 {
                color: #fc3667;
              }
            }
            .group-wf-item {
              width: 100%;
              display: flex;
              flex-wrap: wrap;
              @media screen and (max-width: 890px) {
                justify-content: space-around;
              }
            }
            .wf-item {
              width: 33.3%;
              @media screen and (max-width: 890px) {
                width: 50%;
                margin-bottom: 10px;
              }
              .status {
                margin-bottom: 12px;
                h4 {
                  font-size: 12px;
                  font-weight: bold;
                  color: #fc3667;
                  text-align: center;
                }
              }
              .user-fime {
                display: flex;
                justify-content: center;
                .thumnail-user {
                  img {
                    border-color: #fc3667;
                  }
                  .all-user {
                    background: #fc3667;
                  }
                }
              }
            }
          }
        }
        .price-matching {
          margin: 10px 10px 0 10px;
          background: #fff;
          border-radius: 6px;
          display: flex;
          align-items: center;
          flex-wrap: wrap;
          min-height: 102px;
          .item-price {
            width: 25%;
            border-left: 1px solid #f5f5f5;
            padding: 10px 0;
            @media screen and (max-width: 600px) {
              width: 50%;
              border-top: 1px solid #f5f5f5;
              &:nth-child(2) {
                border-top: 0;
              }
            }
            .icon-solical {
              margin: 0 auto;
              text-align: center;
              margin-bottom: 8px;
              img {
                width: 24px;
                height: 24px;
              }
            }
            p {
              text-align: center;
              font-size: 18px;
              color: #252525;
              font-weight: 300;
              @media screen and (max-width: 600px) {
                font-size: 14px;
              }
              span {
                font-size: 12px;
              }
            }
          }
        }
        .price-total {
          margin: 20px 10px 0 10px;
          display: flex;
          justify-content: flex-end;
          p {
            font-size: 14px;
            color: #48bafd;
            font-weight: 300;
            @media screen and (max-width: 600px) {
              font-size: 12px;
            }
            span {
              font-size: 24px;
              font-weight: bold;
              margin-left: 8px;
              @media screen and (max-width: 600px) {
                width: 50%;
                font-size: 14px;
              }
            }
          }
        }
      }
    }
  }
}
